################################################################################
#  Licensed to the Apache Software Foundation (ASF) under one
#  or more contributor license agreements.  See the NOTICE file
#  distributed with this work for additional information
#  regarding copyright ownership.  The ASF licenses this file
#  to you under the Apache License, Version 2.0 (the
#  "License"); you may not use this file except in compliance
#  with the License.  You may obtain a copy of the License at
#
#      http://www.apache.org/licenses/LICENSE-2.0
#
#  Unless required by applicable law or agreed to in writing, software
#  distributed under the License is distributed on an "AS IS" BASIS,
#  WITHOUT WARRANTIES OR CONDITIONS OF ANY KIND, either express or implied.
#  See the License for the specific language governing permissions and
# limitations under the License.
################################################################################
apiVersion: v1
entries:
  flink-kubernetes-operator:
  - apiVersion: v2
    appVersion: 1.8.0
    created: "2024-03-14T16:10:03.208764+01:00"
    description: A Helm chart for the Apache Flink Kubernetes Operator
    digest: 6426a4516d255c9617b358d30c00de52888ce5f7b44f33f3ce692db1c22b1e7d
    icon: https://flink.apache.org/img/logo/png/50/color_50.png
    name: flink-kubernetes-operator
    type: application
    urls:
    - flink-kubernetes-operator-1.8.0-helm.tgz
    version: 1.8.0
generated: "2024-03-14T16:10:03.20748+01:00"
